{
    "0143-0001-v001-0-s": "っぐ、ぅ……ぅう……！　放せ！　このぉっ！",
    "0143-0002-n001-0": "シルシェは、完全に拘束されていた。白く細い四肢をねっとりと縛り上\nげるのは、淫猥に蠢き甘い臭気をまき散らす、無数の触手。",
    "0143-0003-n002-0": "筋肉に絡みつき、骨が軋む寸前の力による拘束――身体の自由を奪われ\nる感覚。背筋を這い上がるような嫌悪感に、シルシェは耐えた。",
    "0143-0004-v002-0-s": "（縛り上げるしか能がない触手風情に……！　ボクが、負けてやるもん\nか……！　何が来ても、ボクは耐えてみせ――）",
    "0143-0005-v003-0-s": "んにゃぁっ！？",
    "0143-0006-n003-0": "――びしゃっ　と背筋にかかる冷たさに、全身の筋肉が収縮する。むわ\nっと溢れる甘い香り。肌から鼻腔から吸収される、液体。",
    "0143-0007-v004-0-s": "（身体……っ♥　触れたとこ、から……じんじんして……っ♥　び、敏\n感に……く、くそ……！　分かったぞ、これ……！）",
    "0143-0008-v005-0-s": "『媚薬』……なんか、でっ！　ボクに勝った気に……なるなよ！　解放\nしろ！　早く！　今すぐ――",
    "0143-0009-n004-0": "――ヒュンッ！　と風を切る音。",
    "0143-0010-v006-0-s": "ん――っぐ！　ぉ゛……っ！？",
    "0143-0011-n005-0": "火照る背筋の汗が、雷の降るような音と共に散る。柔らかな背中に赤い\n線が刻まれ、痛みが、肺の中の空気を押し出した。",
    "0143-0012-n006-0": "細胞が潰され汗が散る感覚。衝撃が骨まで浸透し、背筋が砕けるような\n感覚。皮膚にめりこんだ跡が残り、ひりひりと、焼ける感覚。",
    "0143-0013-v007-0-s": "は……ぁ゛っ！？　はっ！　はっ♥　っくぅ……♥　ぅ、が……ぃい゛\nっだ……ッ！",
    "0143-0014-v008-0-s": "（なん、だ……今の……！　なんだ……！？　――罪人の鞭打ち……！\n？　痛い、だけの……痛みを与えるため、だけの……！）",
    "0143-0015-v009-0-s": "く……っ！　は、はは……！　こ……この程度で、勇者が……！　ボク\nが、屈するものか……！　痛いだけなら、慣れてる……！",
    "0143-0016-n007-0": "目の端に浮かぶ涙をのみながら、シルシェは覚悟を決めた。ただの激痛\n、戦いに明け暮れた勇者に耐えられないものではない。",
    "0143-0017-v010-0-s": "（痛いだけ、なら……っ♥　たえられ、る……！　ボクは勇者だ、勇者\nだから……っ）",
    "0143-0018-n008-0": "未だ痛みに震える背筋――迫るヒュンッ！　という風切り音に、シルシ\nェは柔く細い身体を、ギュッと固めた。",
    "0143-0019-n009-0": "――甘く粟立つ自分の背中に、彼女はまだ気付いていなかった。",
    "0143-0020-v011-0-s": "ん――はぁあぁッ♥♥",
    "0143-0021-n010-0": "襲う衝撃。細胞が潰される感覚。肉を震えさえ、腰を震えさせ、背筋に\n突き抜け――甘く、甘く弾ける。メスの肉の感覚。",
    "0143-0022-v012-0-s": "（……？　なんだ、今の……女の人の、声……？　痛い、痛いだけ……\nなのに、こんな……甘い……？）",
    "0143-0023-n011-0": "シルシェの耳が捉えたのは、甘く弾けるメスの声。それは、彼女自身が\n……鞭に打たれ、吐き出した、淫蕩な喘ぎ。",
    "0143-0024-v013-0-s": "――んぴゅぅッ♥",
    "0143-0025-v014-0-s": "（痛い！　痛い、だけ……のはずなのに……！？　うそ、これ……っ♥\n　こんな、の……！？）",
    "0143-0026-v015-0-s": "んくうぅう゛ッ♥♥",
    "0143-0027-v016-0-s": "ひぁッ♥　っはぁっ♥　ぁ――ぁぁあぁあっ♥♥♥",
    "0143-0028-n012-0": "ぷしゃっ♥　と、雌の果実が弾ける音がした。打たれた臀部が甘く震え\n、衝撃が子宮を貫通し、膣を、うねるように収縮させる。",
    "0143-0029-v017-0-s": "！？　にゃっ！？　んっ♥　っくぅ♥　ぅうう……っ！？♥♥",
    "0143-0030-v018-0-s": "（ありえないっ♥　ありえない――痛いのが、気持ちいい……っ♥　な\nんて、そんな……そんなこと……！？）",
    "0143-0031-v019-0-s": "んくッ♥　んぅうぅうううぅう゛ぅうぅうっ♥♥♥",
    "0143-0032-n013-0": "熟れ切った果実をすり下ろされるような、握り潰され果汁を搾取される\nような――全身が痛みに染められ、『力』を吸い上げられる。",
    "0143-0033-n014-0": "打たれた部位から這い上がる、誤魔化しようのない『吸淫』の感覚。そ\nれが、自身が絶頂しているのだという現実を教えた。",
    "0143-0034-v020-0-s": "（こ、れ……っ♥　媚薬っ！？　媚薬の、せい……っ♥　叩かれたとこ\n、ジンジンして……っ♥　お、おまんこみたいになって……っ♥）",
    "0143-0035-v021-0-s": "（痛い所から――叩かれて柔らかくなったところから、どろどろ、が…\n…っ♥　どろどろ、甘いの……入ってきて……っ♥）",
    "0143-0036-v022-0-s": "ん――ほぉ゛ッ♥♥",
    "0143-0037-n015-0": "痛みだけなら……肉にめりこみ、身体の形を変えてしまうほどの痛みだ\nけなら……頑強な精神力が耐えただろう。だが――",
    "0143-0038-v023-0-s": "んぎゆぅうッ♥♥♥",
    "0143-0039-n016-0": "――身体の形を変えてしまうほどの快楽。女性器を突き上げられ子宮を\n潰されるのに似た、性感帯と化した肌を歪まされる感覚。",
    "0143-0040-n017-0": "男の指に揉みしだかれてきた臀部が、敵に一度も見せたことのなかった\n背中が、犯され、傷を刻まれ、赤く火照らされていく感覚。",
    "0143-0041-v024-0-s": "ひゃっ♥　やめっ♥　やみぇ――っ♥♥",
    "0143-0042-n018-0": "ヒュンッ♥　と風を切る音。ただそれだけで、もうシルシェの肉は期待\nに粟立ち、子宮は疼いて……身体が、それを求めた。",
    "0143-0043-v025-0-s": "ひぅ……ぐっ",
    "0143-0044-v026-0-s": "――っぐ……ぅ゛ッ♥",
    "0143-0045-n019-0": "――『力』を差し出すように、深い絶頂を繰り返す。叩かれ柔らかくな\nった牝肉は、静かに、愛液を垂れ流した。",
    "0143-0046-v027-0-s": "んぎぃッ♥　ンひゃっ♥　んぉ゛ッ♥　ぉおお゛ッ♥　んッ♥　んッ♥\n　んッんッんッ♥　んみゃぁあぁああ゛あぁあッ♥♥♥",
    "0143-0047-v028-0-s": "ひゅぐ……っ♥　ぅ……あ゛……はぁ゛……ッ♥♥　んくッ♥♥♥　っ\nぷぁ……か……がぁ……っ♥♥♥",
    "0143-0048-n020-0": "背筋に、臀部に。凌辱された跡を赤く深く刻まれ、シルシェの意識が薄\nれていく。ジンジンと焼け、むしゃぶられたような痛みの中――",
    "0143-0049-v029-0-s": "ぐ……ぞ……ぉ……っ♥♥♥",
    "0143-0050-n021-0": "潰れた蛙のようになったシルシェを、ひゅんっ♥　と――風を切る音が\n、襲った。",
    "0143-0051-n022-0": "ひゅんっ♥　と風を切る音だけで、シルシェは静かに絶頂した。",
    "0143-0052-v030-0-s": "んぎゅぅうううぅうぅうう゛ッ♥♥♥",
    "0143-0053-n023-0": "数えきれない回数の鞭打ち。触手による凌辱が、監獄の地面を、媚薬と\nシルシェの愛液、そして甘い汗で濡らしていた。",
    "0143-0054-v031-0-s": "い……っだぁ……っ♥　はっ♥　はぁっ♥　……　じゅるっ♥　っぱ…\n…ぱはっ♥　はぁ……っ♥　はぁ……っ♥",
    "0143-0055-n024-0": "幾度となく虐げられた皮膚にはジンジンと焼けるような傷痕が残り、凌\n辱で薄くなった皮膚からは、絶えず発情した汗が湧いている。",
    "0143-0056-n025-0": "背筋の鳥肌は絶えることなく。臀部は絶え間なく甘く震えて。ぞくぞく\nと、弓なりになった全身が快楽の余韻と期待に震えている。",
    "0143-0057-n026-0": "かつて勇者として彼女の身を助けた肌の感覚は、迫る一撃を――与えら\nれる褒美を感じることに、集中していた。",
    "0143-0058-v032-0-s": "（ねっちょり触手の持ち上がる音……♥　だらりって力の抜ける音……\nっ♥　ひゅんっ♥　来るっ♥　来るっ♥　くるくるくる――）",
    "0143-0059-v033-0-s": "っす……ぅ゛♥",
    "0143-0060-v034-0-s": "ん――ぐッ♥　ぅ゛……お゛ッ♥♥♥",
    "0143-0061-n027-0": "痛みを受け容れるために止めた息が、鞭打たれて弾け、喉奥で快楽と共\nに詰まって渦を巻く。全身を駆けまわる衝撃が、子宮を揺らす。",
    "0143-0062-n028-0": "躾けられた犬のように、シルシェは鞭打ちの気配を感じ……期待し、ぞ\nくぞくと震え、褒美を与えられたら、唾液をまき散らした。",
    "0143-0063-v035-0-s": "くぅ……ううんっ♥　もっ……とぉ゛っ♥　もっろくだしゃぃっ♥　も\nっろぉ゛……っ♥♥",
    "0143-0064-n029-0": "『力』を垂れ流し、目の色を変え、凌辱を待ち望む熟れすぎた果実。触\nれられるだけでじわりと愛液の滲む肌が、淫蕩の蒸気をあげる。",
    "0143-0065-n030-0": "それが――触手の、看守の、メスを犯し貪ることだけが存在価値である\n異形の看守の――嗜虐心を、刺激した。",
    "0143-0066-v036-0-s": "はっ♥　はっ♥　はっ♥　はぁ゛っ♥　はぁ゛っ♥　はやぐっ♥　はや\nぐはや――",
    "0143-0067-v037-0-s": "っぐぅうう゛ぁあぁあああぁ゛ぁああぁあ！？！？",
    "0143-0068-n031-0": "めりぃいぃ゛ッ♥♥♥　と、肉にめりこむ音がした。脊髄を砕くような\n音がした。音の壁を越えた触手の一撃は、強かに、シルシェを打った。",
    "0143-0069-v038-0-s": "か……はっ♥　は……ぁあ゛ぁ……！？",
    "0143-0070-v039-0-s": "（痛い――痛い痛い痛い痛い痛いっ♥　いだい゛っ♥　ぜんしんびりび\nりするっ♥　これ死ぬっ♥　死ねるっ♥　死んじゃう痛さっ♥♥）",
    "0143-0071-n032-0": "快楽で麻痺していた脳が、危険信号を発する。視界が明滅し、拘束され\nた四肢がびくびくと震え、軋む骨の音に悲鳴をあげる。",
    "0143-0072-v040-0-s": "んやぁぁあ゛っ♥♥",
    "0143-0073-n033-0": "蕩け切った瞳は持ち上げられる触手の影を捉え、その動きに呼応するよ\nうに、ゾクゾクと背筋が粟立つ。鞭打たれる部位が震え、濡れる。",
    "0143-0074-n034-0": "常人なら気を失うほどの被虐。監獄に適応した柔い肉体が潰れて散らば\nってしまうさまを幻視するほどの痛み。それが――",
    "0143-0075-v041-0-s": "んぎゅうう゛……ぉ゛……っほぉ゛……ッ♥♥♥",
    "0143-0076-v042-0-s": "（――きもち、良い……っ♥♥♥）",
    "0143-0077-n035-0": "頭が真っ白になるほどの絶叫と、悲鳴と、苦痛と、そして快楽が、シル\nシェの脳を揺さぶり、弾けそうになる臀部を貫いた。",
    "0143-0078-n036-0": "ぷしゃっ♥　ぷしゃっ♥　ぷしゃぁあっ♥♥　と絶え間なく、熟れた果\n実の潰れる音が、果汁を噴き出す音がする。",
    "0143-0079-v043-0-s": "（虐められてるのにっ♥♥　ひどいことされてるのにぃっ♥♥　ボクっ\n♥　気持ちよくなって――無様で、ボク……ボク……ッ♥♥）",
    "0143-0080-n037-0": "苦痛であるが故に、よがっている――無様な自分の喘ぎが、シルシェを\n、よりいっそう発情させた。",
    "0143-0081-n038-0": "鞭打たれ発情し、淫蕩な香りを発散し、思考をピンク色に染める自分自\n身が、シルシェを逃れられない快楽の渦に叩き落した。",
    "0143-0082-v044-0-s": "（痛いのが気持ちよくてっ♥♥♥　気持ちよすぎて脳痛くってッ♥♥　\nおかしくなるっ♥　おかしくなるっ♥　おかしくなる……っ♥♥）",
    "0143-0083-v045-0-s": "んぎゅぅいいぃい゛ぃッ♥♥♥",
    "0143-0084-v046-0-s": "おじりぃいい゛ぃいっ♥　おじりだだがないでっ♥　ありゅけっ♥　あ\nりゅけなぐな――ぁうぐぅ゛……っ♥♥♥",
    "0143-0085-v047-0-s": "お゛ッ♥♥",
    "0143-0086-n039-0": "肉の形をしている自分が、叩かれ、形を歪に変えていく。脳の形を変え\nて、凌辱され喘ぐだけのゴミに、変えていく。",
    "0143-0087-v048-0-s": "（……あっ♥♥）",
    "0143-0088-n040-0": "絶え間なく降り注いでいた鞭の雨が、止む。媚薬がジンジンと痛む肌に\n浸透し、風が肌に当たる。音が聞こえる。",
    "0143-0089-v049-0-s": "（――ひゅんっ♥　ひゅんっ♥　ひゅんっ♥　くるっ♥　またくるっ♥\n　同時にくるっ♥　いっぱいくるっ♥　くるくるくるくる――）",
    "0143-0090-n041-0": "今までより大きな衝撃への期待が――恐怖が、脳を塗りつぶす。呼吸を\n止めさせ、溢れる唾に喉を詰まらせ、喘ぎにならぬ喘ぎで。",
    "0143-0091-v050-0-s": "ひゅぐ――っ♥",
    "0143-0092-v051-0-s": "ん゛ッ♥♥",
    "0143-0093-v052-0-s": "――ぉおぉおぉおお゛ぉおぉぉおッ♥♥　んぉ゛ッ♥♥　ぉお゛ッ♥♥\n♥",
    "0143-0094-n042-0": "高まり切った性感が弾け、脳と背骨が砕けるほどの快楽に――シルシェ\nは、嗚咽と共に意識を手放した。"
}